$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.115.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.115.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = 'DB250AA7B615F06869E4736A0DDECC30EB64503A370A8D46E8D40A74A5F9D2C0'
  checksumType = 'sha256'
  checksum64 = 'DB250AA7B615F06869E4736A0DDECC30EB64503A370A8D46E8D40A74A5F9D2C0'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-22.0.115-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
